Version: r0_10(C_2), Date: Wed Feb  2 10:05:07 EST 1994
-----------
  Improved error reporting.
  New Bit class for Bit images.
  Conversion from named-image/IA_Image<P,T> to
  IA_Image<P,T>/IA_CoreImage<P,T> scheme.
  Enhancements to portable bitmap read routines.
  New image features: chi_contains, restricted assignment, value-value
  composition closure, pixel image constructors, unary conversions.
  Neighborhood reductions.
-----------

Version: Eglin_alpha_1(C_1), Date: Sun Jun 27 13:13:33 EDT 1993
-----------
  First off-site release installed at Eglin AFB in
  early June of 1993.
-----------

